<?php if(!defined("security")): exit; endif; // SEGURANÇA CONTRA ACESSO DIRETO VIA URL!!! ######

$shortcode  =  new Shortcode;
global $get;
global $post;
global $shortcode;	
global $contents; 
	 
// AUTO INCLUDES DE PLUGINS ###############################################################

$plugins    = (glob('pd-plugins/{*}', GLOB_BRACE));
$total      = count($plugins);
$file       = array();

foreach ($plugins as $check) {
$tmp = filemtime($check);
$file[$tmp] = $check;
};

krsort($file);	

$pls = array('fidelizaweb'); 

foreach ($plugins as $past){

if(in_array(str_replace("pd-plugins/", "", $past), $pls)){
include($past . '/index.php');
}

}

?>

